<valueSet
    beschreibung="Angabe der Expositionsrisiko-Indikation. Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das Member Licensing and Distribution Service (MLDS) direkt beim jeweiligen NRC beantragt werden. https://mlds.ihtsdotools.org/#/landing/AT?lang=de"
    description="Statement of exposure risk indication. Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the Member Licensing and Distribution Service (MLDS). https://mlds.ihtsdotools.org/#/landing/AT?lang=de"
    displayName="eImpf_SpecialSituationIndication"
    effectiveDate="2020-10-19" gueltigkeitsbereich="empfohlen"
    id="1.2.40.0.34.6.0.10.15" last_change_date="2020-10-20"
    name="eImpf_SpecialSituationIndication" statusCode="1"
    status_date="2020-10-20" verantw_Org="" version="202010" website="">
    <conceptList>
        <concept code="_AllgemeineBevölkerung"
            codeSystem="1.2.40.0.34.5.183" parentCodeSystemName="eimpf-ergaenzung"  conceptStatus="1"
            conceptStatusDate="2020-09-11" concept_beschreibung=""
            deutsch="" displayName="Allgemeine Bevölkerung"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="1" 
            relationships="" type="A"/>
        <concept code="224627004" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Allgemeine Bevölkerung" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="2"
             relationships="" type="L"/>
        <concept code="_SpezielleRisikogruppefür"
            codeSystem="1.2.40.0.34.5.183" parentCodeSystemName="eimpf-ergaenzung"  conceptStatus="1"
            conceptStatusDate="2020-09-11" concept_beschreibung=""
            deutsch="" displayName="Spezielle Risikogruppe für"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="3" 
            relationships="" type="A"/>
        <concept code="836383009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Cholera Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="4"
             relationships="" type="L"/>
        <concept code="836381006" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Diphtherie Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="5"
             relationships="" type="L"/>
        <concept code="836403007" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Frühsommer-Meningoencephalitis Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="6" 
            relationships="" type="L"/>
        <concept code="836385002" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Gelbfieber Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="7"
             relationships="" type="L"/>
        <concept code="836380007" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Haemophilus influenzae Typ B Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="8" 
            relationships="" type="L"/>
        <concept code="836375003" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Hepatitis A Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="9"
             relationships="" type="L"/>
        <concept code="836374004" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Hepatitis B Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="10"
             relationships="" type="L"/>
        <concept code="871919004" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Herpes Zoster Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="11"
             relationships="" type="L"/>
        <concept code="836379009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Humane Papillomaviren Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="12" 
            relationships="" type="L"/>
        <concept code="836377006" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Influenza Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="13"
             relationships="" type="L"/>
        <concept code="871772009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Influenza (H1N1) Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="14"
             relationships="" type="L"/>
        <concept code="427036009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Influenza (H5N1) Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="15"
             relationships="" type="L"/>
        <concept code="836378001" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Japanische Encephalitis Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="16" 
            relationships="" type="L"/>
        <concept code="836382004" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Masern Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="17"
             relationships="" type="L"/>
        <concept code="836401009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Meningokokken Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="18"
             relationships="" type="L"/>
        <concept code="1981000221108"
            codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"  conceptStatus="1"
            conceptStatusDate="2020-10-20" concept_beschreibung=""
            deutsch="" displayName="Meningokokken Serotyp B Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="19" 
            relationships="" type="L"/>
        <concept code="871866001" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Meningokokken Serotyp C Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="20" 
            relationships="" type="L"/>
        <concept code="871871008" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Meningokokken Serotyp A+C Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="21" 
            relationships="" type="L"/>
        <concept code="871873006" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Meningokokken Serotyp A+C+W135+Y Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="22" 
            relationships="" type="L"/>
        <concept code="871738001" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Mumps Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="23"
             relationships="" type="L"/>
        <concept code="601000221108" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Pertussis Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="24"
             relationships="" type="L"/>
        <concept code="836398006" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Pneumokokken Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="25"
             relationships="" type="L"/>
        <concept code="836389008" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Pocken Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="26"
             relationships="" type="L"/>
        <concept code="1031000221108"
            codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"  conceptStatus="1"
            conceptStatusDate="2020-10-20" concept_beschreibung=""
            deutsch="" displayName="Poliomyelitis Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="27" 
            relationships="" type="L"/>
        <concept code="836387005" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Rotavirus Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="28"
             relationships="" type="L"/>
        <concept code="836388000" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Röteln Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="29"
             relationships="" type="L"/>
        <concept code="1101000221104"
            codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"  conceptStatus="1"
            conceptStatusDate="2020-10-20" concept_beschreibung=""
            deutsch="" displayName="Tetanus Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="30" 
            relationships="" type="L"/>
        <concept code="836393002" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Tollwut Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="31"
             relationships="" type="L"/>
        <concept code="836390004" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Typhus Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="32"
             relationships="" type="L"/>
        <concept code="836495005" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Varizellen Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="33"
             relationships="" type="L"/>
        <concept code="836402002" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="Tuberkulose Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="34"
             relationships="" type="L"/>
        <concept code="840534001" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2020-10-20"
            concept_beschreibung="" deutsch=""
            displayName="SARS-CoV-2 Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="35"
             relationships="" type="L"/>
    </conceptList>
</valueSet>
